@charset "utf-8";

a:link {
  color: #005ea5;
}

a:visited {
  color: #005ea5;
}

a:hover {
  color: #2e8aca;
}

a:active {
  color: #2e8aca;
}

#global-header form#search input.submit, #global-header .search-toggle {
  background-color: #005ea5;
}


@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@font-face {
  font-family: GDS-Logo;
  src: local("HelveticaNeue"), local("Helvetica Neue"), local("Arial"), local("Helvetica");
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}

a:link {
  color: #005ea5;
}


a:visited {
  color: #005ea5;
}

a:hover {
  color: #2e8aca;
}


a:active {
  color: #2e8aca;
}


.js-enabled .js-hidden {
  display: none;
}


div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark {
  border: none;
  margin: 0;
  padding: 0;
}


span.status-tag {
  background-color: #85994b;
  /*$live-colour*/
  color: #fff;
  margin-left: 0.75em;
  vertical-align: baseline;
  padding: 2px 5px 1px;
  font-weight: 100;
  font-size: 14px;
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  top: -0.05em;
}

span.status-tag.ceased-tag {
  background-color: #df3034;
}


.disqualifications h2.heading-medium {
  margin-top: 0;
}


.disqualifications h2.heading-medium span {
  font-weight: normal;
}


.margin-top-0 {
  margin-top: 0;
}


.font-xsmall {
  font-family: "proxima_nova", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  text-transform: none;
}


#list-of-registers h2 {
  margin-bottom: 0.5em;
}


#list-of-registers table {
  margin-top: 1em;
}


a:link {
  color: #005ea5;
}

a:visited {
  color: #005ea5;
}

a:hover {
  color: #2e8aca;
}

a:active {
  color: #2e8aca;
}




.error-summary {
  border: 5px solid #B10E1E;
  margin-bottom: 30px;
  margin-top: 30px;
  padding: 20px 15px 15px;
}


.heading-medium {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.25;
}


.error-summary p {
  margin-bottom: 10px;
}


.error-summary .error-summary-list a {
  color: #B10E1E;
  font-family: "proxima_nova",Arial,sans-serif;
  font-weight: bold;
  text-decoration: underline;
}

/* line 29, ../../../app/assets/stylesheets/views/form-validation.scss */
.error {
  font-size: 19px;
  border-left: 5px solid #B10E1E;
  font-family: "proxima_nova",Arial,sans-serif;
  padding-left: 15px;
  margin-right: 15px;
}


a:link {
  color: #005ea5;
}

a:visited {
  color: #005ea5;
}


a:hover {
  color: #2e8aca;
}

a:active {
  color: #2e8aca;
}

